.no-splash .header-inner {
	background: #000;
	background:rgba(24, 45, 68, 0.8) none repeat scroll 0 0;
	-webkit-transition: background 1s ease-out;
	-moz-transition:    background 1s ease-out;
	-ms-transition:     background 1s ease-out;
	-o-transition:      background 1s ease-out;
	transition:         background 1s ease-out;
}

.admin-bar header {
	top: 32px;
}

.row-project-section-content div,
.row-project-section-content p{
	font-size:16px;
}

.response-message {
	display: none;
}

#theme-form-messages {
	color: #fff;
	padding: 20px;
}

.single-project .poster {
	margin-bottom: 0;
}

.project-section {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.project-section.light h4{
	color:#fff;
}

.single-project .light .rsGCaption {
	color: #000;
}

.blog #wrap,
.single #wrap,
.archive #wrap {
	margin-top: 90px;
}

.single.single-project #wrap {
	margin-top: 0;
}

.date a {
	color: #666666;
}

.widget a {
	color: #aaaaaa;
}

.widget a:hover {
	color: #171a1c;
}

.comment-body {
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
}


.comment-body {
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
}

.comment-author {
	float: left;
}

.comment-content {
	margin-left: 50px;
}

.comment-reply-link {
	color: #aaaaaa;
	padding: 0;
}

.comment-reply-link:hover {
	color: #171a1c;
}

.row-header-title h1 {
	font-size: 35px;
}

@media (max-width: 768px) {

	.row-header-title h1 {
		font-size: 25px;
	}

}

.devices-container.section-no-gallery {
	padding-bottom: 0;
}

.project-content {
	padding: 30px;
}

.project-content:empty {
	display: none;
}

.project-featured-content .flexslider {
	margin: 0;
}

section.dark .flex-direction-nav a {
	color: rgba( 0, 0, 0, 0.8 );
}

.page-title h1 {
	font-size: 40px;
	margin-top: 50px;
}

.page-template-default #single-page {
	padding: 10px 0 30px;
}

.no-splash .page-title h1 {
	margin-top: 100px;
}

.page-template-page_builder-php .no-splash > .content {
	margin-top: 50px;
}

.page-template-page_builder-php .no-splash.slider-first > .content {
	margin-top: 0;
}

.hero-content {
	position: relative;
	z-index: 2;
}

.video-background:before {
	z-index: 1;
}

.icon-scroll {
	z-index: 3;
}

section {
	background-size: cover;
	background-repeat: no-repat;
	background-position: center center;
}

.rsDefault .rsBullet span {
	background: rgba( 0, 0, 0, 0.5 );
}

.rsDefault .rsBullet.rsNavSelected span {
	background: transparent;
	box-shadow: 0 0 0 2px black;
}

.dark .rsDefault .rsBullet span {
	background: rgba( 255, 255, 255, 0.5 );
}

.dark .rsDefault .rsBullet.rsNavSelected span {
	background: transparent;
	box-shadow: 0 0 0 2px white;
}

.section-type-process .rsProgress .rsSlide h2,
.section-type-process .rsProgress .icon i {
	background: none;
}

.section-type-process .rsTab {
	border-bottom: 1px solid rgba( 0, 0, 0, .5 );
	color:#2E4156;
}

.section-type-process.dark .rsTab {
	border-bottom: 1px solid rgba( 255, 255, 255, .5 );
	color: #fff;
}

.dark .filters li {
	color: #fff;
}

.dark .team-info {
	background: none;
}

.dark .contact-information p {
	color: #fff;
}

.dark .pricing-head {
	border-color: rgba( 255, 255, 255, 0.25 );
}

.dark .pricing-title:after {
	background-color: rgba( 255, 255, 255, 0.25 );
}

.dark .pricing-list li {
	color: #fff;
}

.client-list.items-count-1 {
	margin-left: auto;
	margin-right: auto;
	max-width: 350px;
}

.client-list.items-count-1 li {
	width: 100%;
}

.client-list.items-count-2 {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
}

.client-list.items-count-2 li {
	width: 50%;
}

@media (max-width: 768px) {
	.client-list.items-count-2 li {
		width: 100%;
	}
}

.project-section-2 .rsGCaption {
	color: #000;
}

.project-section-2.dark .rsGCaption {
	color: #fff;
}

.button {
	z-index: 0;
	position: relative;
}